@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');


#playground-container {
  height: 500px;
  overflow: hidden !important;
}



.main {
  margin-top: 10px;
  /* -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24); */
  /* -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24); */
  /* box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24); */
  padding: 0px;
}

.fb:focus,
.fb:hover {
  color: #FFF !important;
}

body {
  /* background-image:url(https://i.ytimg.com/vi/Q3_fuZVyFtY/maxresdefault.jpg); */
  /* background-color: #8093FF; */
  /* font-family: 'Raleway', sans-serif; */
  /* background-color: #26699d; */

  /* background-color: red; */

  /* OPÇÃO DE CINZA 1 */
  background-color: #faf9f8;

  /* OPÇÃO DE CINZA 2 */
  /* background-color: #edebe9; */
}

.left-side {
  padding: 0px 0px 10rem;
  background: rgb(145, 0, 255);
  background-size: cover;
  min-height: 514px;
}

.left-side h1 {
  font-size: 53px;
  font-weight: 900;
  color: #FFF;
  padding: 35px 10px 00px 26px;
}

.left-side p {
  font-weight: 600;
  color: #FFF;
  padding: 10px 10px 10px 26px;
}

.fb {
  background: #2d6bb7;
  color: #FFF;
  padding: 10px 15px;
  border-radius: 18px;
  /* font-size: 12px; */
  font-size: 20px;
  font-weight: 600;
  margin-right: 15px;
  /* margin-left:26px; */
  margin-left: 68px;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
}

.tw {
  background: #20c1ed;
  color: #FFF;
  padding: 10px 15px;
  border-radius: 18px;
  /* font-size: 12px; */
  font-size: 20px;
  font-weight: 600;
  margin-right: 15px;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
}

.right-side {
  padding: 30px 10px 7.8rem;
  background: #FFF;
  background-size: cover;
  min-height: 514px;
}

.right-side h1 {
  font-size: 30px;
  font-weight: 700;
  color: #000;
  padding: 50px 10px 0px 50px;
}

.right-side p {
  font-weight: 600;
  color: #000;
  padding: 10px 50px 10px 50px;
}

.form {
  padding: 6px 40px 5px 30px;
}

.form .form-control {
  box-shadow: none !important;
  border-radius: 0px !important;
  border-bottom: 1px solid #9100ff !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
}

.btn-deep-purple {
  background: #84d14e;
  border-radius: 18px;
  padding: 5px 19px;
  color: #FFF;
  font-weight: 600;
  float: right;
  -webkit-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.24);
}

.header {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
}

.footer-margin-top {
  padding-top: 7rem;
}

.margin-top-zero {
  margin-top: 0px !important;
}

.margin-top-zero {
  margin-top: 0px;
}

.margin-bottom-zero {
  margin-bottom: 0px;
}

.is-grey {
  background: #efefef;
}

.button-action-inscricao {
  float: right;
  margin-left: 8px;
}

.resultado-inscricao-link {
  float: right;
  text-align: center;
  cursor: pointer;
}

.no-padding {
  padding: 0px;
}

.no-margin {
  margin: 0px;
}

.container {
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  /* top: 50%; */
}